.switcher { display:none; }
@media (max-width: 1250px) {
	body { min-width:320px; }
	.switcher { display:inline-block; }
	.view-slider .flex-direction-nav { bottom:190px; }
	.view-slider .view-header { bottom:265px; }
	#block-views-features-block .views-field-title { padding:0 10px; }
	#block-views-features-block .views-field-body { padding:0; }
	#block-views-features-block .views-field-counter { padding:40px; }
	#block-views-services-block ul li, #block-views-swimming-pool-services-block ul li, #block-views-swimming-pool-services-block-1 ul li, #block-views-swimming-pool-services-block-2 ul li, #block-views-swimming-pool-services-block-3 ul li { width:118px; }
	#block-views-testimonials-block { padding:40px; }
	#block-views-why-choose-us-block .views-row {
		margin-left:20px;
		width:460px;
	}
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:static !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	.view-slider .flex-direction-nav { bottom:120px; }
	.view-slider .view-header { bottom:185px; }
	.block-welcome-msg .block-title {
		font-size:60px;
		line-height:60px;
	}
	#block-views-features-block { padding-bottom:50px; }
	#block-views-features-block .views-field-title { padding:0; }
	#block-views-features-block .views-field-counter { padding:15px; }
	#block-views-services-block ul li, #block-views-swimming-pool-services-block ul li, #block-views-swimming-pool-services-block-1 ul li, #block-views-swimming-pool-services-block-2 ul li, #block-views-swimming-pool-services-block-3 ul li {
		float:none;
		padding-right:0;
		width:auto;
	}
	#block-views-testimonials-block .views-field-field-testi-author-info { margin-bottom:30px; }
	#block-views-why-choose-us-block .views-row { width:364px; }
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.views-field-field-portfolio-image { pointer-events:none; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row {
		float:left !important;
		width:46% !important;
		margin-bottom:30px !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	#flexslider-1 .flex-caption {
		position:static;
		width:auto;
	}
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#comments .indented { margin-left:0; }
	.view-slider .flex-direction-nav { bottom:55px; }
	.view-slider .view-header {
		bottom:115px;
		font-size:18px;
		letter-spacing:0;
		line-height:24px;
		margin-left:-145px;
		width:290px;
	}
	.view-slider .view-header h2 {
		font-size:38px;
		letter-spacing:0;
		line-height:38px;
	}
	.block-welcome-msg .block-title {
		font-size:38px;
		line-height:38px;
	}
	#block-views-features-block .views-row { margin-bottom:40px; }
	#block-views-features-block .views-row:last-child { margin-bottom:0; }
	#block-views-about-our-company-block .views-field-field-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#block-views-testimonials-block .block-title {
		font-size:38px;
		line-height:38px;
	}
	#block-views-testimonials-block .block-title:after { width:100%; }
	.footer_top_wrapper .block {
		padding-bottom:30px;
		padding-top:0;
	}
	.border-right:after {
		height:1px;
		left:0;
		top:auto;
		width:100%;
	}
	.block-provide-services { margin-bottom:40px; }
	.block-provide-services .views-field-field-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#block-views-why-choose-us-block .views-row {
		float:none;
		margin:0 0 30px;
		width:auto;
	}
	#block-views-our-team-block-1 .views-row { margin-bottom:30px; }
	#block-views-our-team-block-1 .views-row:last-child { margin-bottom:0; }
	.block-cleaning-services .views-row { margin:30px 0 0 !important; }
	.block-cleaning-services .views-row:first-child { margin-top:0 !important; }
}
@media (max-width: 479px) {
	#comments .comment .comment-wrapper { overflow:visible; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#isotope-options #filters li {
		display:block;
		margin:0 0 10px;
	}
	.node-submitted ul.submitted-list li {
		border-bottom:1px solid #dedede;
		float:none;
		margin:0;
		padding:3px 0;
	}
	.view-slider .flex-direction-nav { bottom:25px; }
	.view-slider .view-header {
		bottom:80px;
		font-size:16px;
		line-height:20px;
	}
	.view-slider .view-header h2 {
		font-size:35px;
		line-height:35px;
	}
	.block-welcome-msg h5 {
		font-size:26px;
		line-height:30px;
	}
	#block-views-testimonials-block { padding:30px; }
}
